<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="hdr_preset" version="1">
    <header>
      <column name="color_balance" type="integer" />
      <column name="max_exposure" type="real" />
      <column name="midtone_scale" type="real" />
      <column name="min_exposure" type="real" />
      <column name="name" type="character varying" />
      <column name="saturation" type="real" />
      <column name="scene_key" type="real" />
      <column name="shoulder_scale" type="real" />
      <column name="toe_scale" type="real" />
      <column name="whitepoint_scale" type="real" />
    </header>
    <rows>
      <row color_balance="11520958" max_exposure="2.8" midtone_scale="2.16" min_exposure="0.36" name="forest" saturation="1.17" scene_key="0.18" shoulder_scale="0.75" toe_scale="1.11" whitepoint_scale="0.51" />
      <row color_balance="14540253" max_exposure="2.8" midtone_scale="0.63" min_exposure="0.36" name="hall" saturation="1.1" scene_key="0.18" shoulder_scale="1.65" toe_scale="0.56" whitepoint_scale="0.51" />
      <row color_balance="10066329" max_exposure="2.8" midtone_scale="1.09" min_exposure="0.36" name="mill" saturation="1" scene_key="0.18" shoulder_scale="3" toe_scale="1.03" whitepoint_scale="0.51" />
      <row color_balance="6982824" max_exposure="2.8" midtone_scale="2.16" min_exposure="0.36" name="shop" saturation="1.04" scene_key="0.18" shoulder_scale="2.32" toe_scale="1.36" whitepoint_scale="0.51" />
      <row color_balance="16777215" max_exposure="2.8" midtone_scale="0" min_exposure="0.36" name="test" saturation="1" scene_key="0.18" shoulder_scale="0" toe_scale="0" whitepoint_scale="0" />
    </rows>
  </table>
</database>
